.body-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.index-body-text {
	font-family: Arial;
	font-size: 10pt;
}
.index-body-text-yellow {
	font-family: Arial;
	font-size: 10pt;
	background-color: yellow;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #003399;
}

body {
	background-image: url(images/back.gif);
	background-repeat: repeat-x;
	font-family: Arial;
	font-size: 10pt;
	background-color;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.left_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border: none;
}
.left_nav a {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 169px;
	border-bottom: 3px solid #000000;
	text-align: center;
	display: block;
	padding-top: 25px;
	cursor: hand;
}

#headline_layer {
	position: absolute;
	visibility: visible;
	z-index: 5;
	height: 328px;
	width: 485px;
	left: 303px;
	top: 214px;
	border-style: solid;
	border-width: 1px; 
	margin-top: 0px;
	padding:0px 5px 5px 0px;
}
#leftheadline_layer {
	overflow: hidden;
	position: absolute;
	visibility: inherit;
	z-index: 2;
	height: 340px;
	width: 166px;
	left: 165px;
	top: 119px;
}
#leftnav_layer {
	overflow: hidden;
	position: absolute;
	visibility: visible;
	z-index: 1;
	height: 1640px;
	width: 169px;
	left: 0px;
	top: 189px;
	border-color: #111111;
}
.h1_index {
	color: #800000;
	font-family: Tahoma, Arial;
	font-size: 27pt;
	line-height: 110%
}
.h2_index {
	color: #800000;
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 22pt;
}
.h1_news {
	color: #800000;
	font-family: Tahoma, Arial;
	font-size: 27pt;
	line-height: 110%
}
.h2_news {
	color: #800000;
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 22pt;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	line-height: 32px;
}
.action {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.maroon {
	font-size: 12pt;
	font-weight: bold;
	color: maroon;
}
#layer2 {
	position: absolute;
	visibility: visible;
	z-index: 2;
	height: 49px;
	width: 479px;
	left: 278px;
	top: 111px;
	margin-top: 0px;
	padding:0px;
	font-family: Tahoma, Arial;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
}
p {
	font-family: Arial;
	font-size: 10pt;
}
li {

}
ul {
	list-style-type: circle;
}
ol {
	list-style-type: decimal;
}
.body-text-yellow {
	font-family: Arial;
	font-size: 10pt;
	background-color: yellow;
	background-repeat: no-repeat;
}

.h1_content {

	color: #000000;
	font-family: Arial;
	font-size: 20pt;
	line-height: 110%
}
.h2_content {
	color: #FF0000;
	font-family: Arial;
	font-weight: bold;
	font-size: 18pt;
}
#boxedtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	height: 100%;
	width: 100%;
	border-style: solid;
	border-width: 1px; 
	margin-top: 0px;
	padding:10px 1px;
	text-align: center;
}
#boxedtext_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	height: 50px;
	width: 679px%;
	border-style: solid;
	border-width: 1px; 
	margin-top: 0px;
	padding:10px 1px;
	text-align: center;
}
.newsletter-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}